@import "styles/variables";
.searcherContainer {
	// background-color: $primaryColor;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	.searcherFlex {
		text-align: center;
		color: $white300;
		text-transform: uppercase;
		letter-spacing: 10px;
		position: relative;
		.engineSelector {
			position: absolute;
			top: -100px;
			right: 0;
		}
	}
	.searcherInputContainer {
		display: table-caption;
	}
}
